<div class="confirm-dialog">
  <p>Are you sure you want to proceed ?</p>
  <div class="confirm-dialog__options">  
    <button class="button danger small-btn margin-v10" (click)="onSubmit()">Yes</button>
    <button class="button primary small-btn margin-v10" (click)="onReject()">No</button>
  </div>
</div>